.w-full {
    width: 100% !important;
}

.custom-upload {
    display: flex;
    flex-direction: column;
    border: 2.5px dashed var(--primary);
    transition: 0.2s ease-in;
    background-color: var(--bg-sidebar);
    border-radius: 10px;
    padding: 16px;
    text-align: center;
    cursor: pointer;
}
.custom-upload:hover,
.custom-upload:focus,
.custom-upload:visited {
    background-color: var(--primary-active) !important;
}

#maps-ktp,
#maps-domisili {
    height: 500px;
    width: 100% !important;
}

#search-map-ktp,
#search-map-domisili {
    padding-left: 26px;
}
.icon-search {
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}

.image-preview {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 240px;
    border: 2px dashed gray;
    border-radius: 10px;
    background-color: rgba(0, 0, 0, 0.08);
    cursor: zoom-in;
}
.image-preview .sample {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    transform: translate(-50%, -50%);
}

.title-area {
    height: 100px !important;
}

/* TAB LOWONGAN */
.tab-lowongan {
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 2rem;
}
.tab-lowongan .nav-link {
    display: flex;
    justify-content: start;
    align-items: center;
}
.tab-lowongan .nav-link .text {
    text-align: left;
}
.tab-lowongan .nav-link .text .text-step,
.tab-lowongan .nav-link .text .text-title
{
    margin: 0;
}
.tab-lowongan .nav-link .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--bs-gray);
    background-color: var(--primary-active);
    width: 40px;
    height: 40px;
}
.tab-lowongan .nav-link.active .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white);
    background-color: var(--primary);
    width: 40px;
    height: 40px;
}
.tab-lowongan .nav-link.active .text .text-step {
    color: var(--primary);
}
.tab-lowongan .nav-link .text .text-title {
    font-weight: bold;
}
/* END TAB LOWONGAN */

.icon-circle {
    display: flex;
    position: relative;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    /* background-color: var(--warning); */
    color: var(--white);
    border-radius: 50%;
}

/* CUSTOM SELECTPICKER */
.picker__box {
    padding-top: 2rem;
}
.picker__select--year,
.picker__select--month {
    min-height: 40px !important;
}
.picker__day.picker__day--infocus,
.picker__day.picker__day--infocus.picker__day--selected.picker__day--highlighted {
    height: 50px !important;
    padding-top: 19.5px !important;
}

.progress-stack {
    display: flex;
    position: relative;
    width: 100%;
    height: 30px;
    margin: auto 0px;
    padding: 0px;
    border-radius: 0px;
    background-color: #f7f6f6 !important;
}
.progress-stack .stack-item {
    width: var(--progress) !important;
    height: 100%;
}